/*     201405 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__201405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__201405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201405__ {height:20px}
}

/*     201415 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     201425 : BLANK 컨텐츠      */
.blank__201425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__201425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201425__ {height:20px}
}

/*     201435 : BLANK 컨텐츠      */
.blank__201435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201435__ {height:20px}
}

/*     201445 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     201475 : BLANK 컨텐츠      */
.blank__201475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__201475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201475__ {height:10px}
}

/*     201485 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     201495 : BLANK 컨텐츠      */
.blank__201495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201495__ {height:20px}
}

/*     201505 : BLANK 컨텐츠      */
.blank__201505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201505__ {height:20px}
}

/*     201515 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     201525 : BLANK 컨텐츠      */
.blank__201525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__201525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201525__ {height:10px}
}

/*     201535 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     201545 : BLANK 컨텐츠      */
.blank__201545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201545__ {height:20px}
}

/*     201555 : 장문 텍스트      */
.textarea__266505__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266505__ p span {display:inline-block; width:30px; color:#65c2ee; font-weight:700; font-size:16px;}
.textarea__266505__ .title_00 {font-size:20px; font-weight:700; margin-bottom:20px;  border-left: 5px solid #77c3e7;  padding: 0 0 0 15px;color:#77c3e7;}
.textarea__266505__ .title_00 font {letter-spacing: 1.0em;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266505__ p {font-size:20px}
.textarea__266505__ p span {font-size:20px; width:50px;}
.textarea__266505__ .title_00 {font-size:28px; margin-bottom:40px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     201565 : BLANK 컨텐츠      */
.blank__201565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201565__ {height:20px}
}

/*     201575 : BLANK 컨텐츠      */
.blank__201575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201575__ {height:20px}
}

/*     201585 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     201595 : BLANK 컨텐츠      */
.blank__201595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__201595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201595__ {height:10px}
}

/*     201605 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     201615 : BLANK 컨텐츠      */
.blank__201615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201615__ {height:20px}
}

/*     240585 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#68c9f2; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:20px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     201635 : 타이틀 텍스트      */
.title__201635__ {font-size:0}
.title__201635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__201635__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__201635__.style_top p {padding-top:10px}
.title__201635__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__201635__.style_right p {padding-right:14px}
.title__201635__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__201635__.style_bottom p {padding-bottom:12px}
.title__201635__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__201635__.style_left p {padding-left:14px}
.title__201635__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__201635__.style_circle1 p {padding-left:18px}
.title__201635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__201635__.style_circle2 p {padding-left:18px}
.title__201635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__201635__ p {font-size:{$farm_set[font_size]}px}
	.title__201635__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__201635__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__201635__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__201635__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     201645 : BLANK 컨텐츠      */
.blank__201645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201645__ {height:20px}
}

/*     201835 : BLANK 컨텐츠      */
.blank__201835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201835__ {height:20px}
}

/*     201845 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     201855 : BLANK 컨텐츠      */
.blank__201855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201855__ {height:10px}
}

/*     201865 : 장문 텍스트      */
.textarea__257125__ { position:relative; display:flex; flex-wrap: wrap;  flex-direction: row-reverse;  gap: 20px; align-items: center;}
.textarea__257125__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257125__ p span { position:relative; font-weight:700; font-size:18px;}
.textarea__257125__ p span::after { position:absolute; bottom:0; left:0; z-index:-1; content:""; width:100%; height:40%; background:#e1f4fc; }
.pcpc {display:none;}
.mm {display:block;}

@media all and (max-width:1024px) {
.textarea__257125__ { justify-content:center; }
}

@media all and (min-width:1024px){
	.textarea__257125__ p {font-size:20px; position:absolute; left:10%;}
.textarea__257125__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     201875 : BLANK 컨텐츠      */
.blank__201875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__201875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201875__ {height:10px}
}

/*     201885 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     201895 : BLANK 컨텐츠      */
.blank__201895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201895__ {height:20px}
}

/*     201705 : BLANK 컨텐츠      */
.blank__201705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201705__ {height:20px}
}

/*     201715 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em; 
}
.text__257645__ .underline { position:relative; display:inline-block; }
.text__257645__ .underline::after { position:absolute; bottom:0; left:0; z-index:-1; content:""; width:100%; height:40%; background:#e0f3fc; }
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     201725 : BLANK 컨텐츠      */
.blank__201725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__201725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201725__ {height:10px}
}

/*     201735 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #3cb2ad;  padding: 0 0 0 15px;color:#3cb2ad;}
.img__456405__ .right li { display: flex; align-items: start; gap: 5px; }	
.img__456405__ .right li:first-child { border-left:5px solid #68c9f2; padding: 0 0 0 15px;  }
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; border-right:1px solid #68c9f2; padding:0 8px 0 0; }
.img__456405__ .right li:first-child .front{ border-right:0; }
.img__456405__ .right li:nth-child(2) .front { padding:0 10px 0 0; }
.img__456405__ .right li .front span { color: #68c9f2; font-size: 20px; }
.img__456405__ .right li > span { font-size: 16px;}

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -50px; padding: 50px; gap: 30px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
} 

/*     201755 : BLANK 컨텐츠      */
.blank__201755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__201755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__201755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__201755__ {height:20px}
}

/*     240595 : BLANK 컨텐츠      */
.blank__240595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__240595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240595__ {height:20px}
}

/*     240605 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     240615 : BLANK 컨텐츠      */
.blank__240615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__240615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240615__ {height:10px}
}

/*     240625 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     240635 : BLANK 컨텐츠      */
.blank__240635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__240635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240635__ {height:30px}
}

/*     240645 : 이미지 리스트 (타일형)      */
.img_tile__240645__ {overflow:hidden}
.img_tile__240645__ .img_inner {margin:0 -5px}
.img_tile__240645__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__240645__ * {box-sizing:border-box}
.img_tile__240645__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__240645__ .item a {display:block}
.img_tile__240645__ .figure {display:block}
.img_tile__240645__ .figure img {vertical-align:top}
.img_tile__240645__ .caption {display:block;margin-top:10px}
.img_tile__240645__ .caption > span {display:block}
.img_tile__240645__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__240645__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__240645__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__240645__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__240645__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__240645__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__240645__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__240645__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__240645__ .item {width:100%}
.col_m_2__240645__ .item {width:50%}
.col_m_3__240645__ .item {width:33.3333%}
.col_m_4__240645__ .item {width:25%}
.col_m_1__240645__ .item,
.col_m_2__240645__ .item2n,
.col_m_3__240645__ .item3n,
.col_m_4__240645__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__240645__ .item,
	.col_m_2__240645__ .item2n,
	.col_m_3__240645__ .item3n,
	.col_m_4__240645__ .item4n {clear:none}

	.col_t_1__240645__ .item {width:100%}
	.col_t_2__240645__ .item {width:50%}
	.col_t_3__240645__ .item {width:33.3333%}
	.col_t_4__240645__ .item {width:25%}
	.col_t_5__240645__ .item {width:20%}
	.col_t_6__240645__ .item {width:16.6666%}
	.col_t_1__240645__ .item,
	.col_t_2__240645__ .item2n,
	.col_t_3__240645__ .item3n,
	.col_t_4__240645__ .item4n,
	.col_t_5__240645__ .item5n,
	.col_t_6__240645__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__240645__ .img_inner {margin:0 -10px}
	.img_tile__240645__ .item {padding:10px}
	.img_tile__240645__ .caption {margin-top:15px}
	.img_tile__240645__ .caption > span.content {margin-top:10px}

	.text_sml__240645__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__240645__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__240645__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__240645__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__240645__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__240645__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__240645__ .item,
	.col_t_2__240645__ .item2n,
	.col_t_3__240645__ .item3n,
	.col_t_4__240645__ .item4n,
	.col_t_5__240645__ .item5n,
	.col_t_6__240645__ .item6n {clear:none}

	.col_pc_1__240645__ .item {width:100%}
	.col_pc_2__240645__ .item {width:50%}
	.col_pc_3__240645__ .item {width:33.3333%}
	.col_pc_4__240645__ .item {width:25%}
	.col_pc_5__240645__ .item {width:20%}
	.col_pc_6__240645__ .item {width:16.6666%}
	.col_pc_1__240645__ .item,
	.col_pc_2__240645__ .item2n,
	.col_pc_3__240645__ .item3n,
	.col_pc_4__240645__ .item4n,
	.col_pc_5__240645__ .item5n,
	.col_pc_6__240645__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     240655 : BLANK 컨텐츠      */
.blank__240655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__240655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240655__ {height:20px}
}

